<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="color_header">#97946b</color>
    <color name="background_bg">#97946b</color>
    <color name="school_name_bg">#5f1107</color>
    <color name="form_txt_color">#012f62</color>

    <color name="colorPrimary">#97946b</color>
    <color name="colorPrimaryDark">#97946b</color>
    <color name="colorAccent">#FF4081</color>
</resources>